| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Codec

# Method Codec()->programof()

Method programof

  `program programof(string data)`

Description

  Decode program encoded in data .

  This function is called by decode_value() when it encounters encoded programs.

Parameter `data`

  Encoding of some program as specified by nameof() .

Parameter `minor`

  Minor version.

Returns

  Returns the decoded program.

See also

  functionof() , objectof()